V2 Update Boosted Keywords#
V2 Update Boosted Keywords. Use the public agent id from List Agents. This path only accepts V2 agents allowed by the company package.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
boosted_keywordsarraybodyrequired
One of: 1. min 1
boosted_keywords.*stringbodyrequired
max 255
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/boosted-keywords/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"boosted_keywords":[],"boosted_keywords.*":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records